Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 10:47:18 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">Hi,<div dir="auto">Hope my reply finds you well,</div>
<div dir="auto"><br></div>
<div dir="auto">Actually, let me highlight that the courier's service we're dealing with is one of the worst services. I've recieved 4 customer no response, in which only once I've been contacted (exactly the 3rd customer no response claim). The courier refused to deliver as per my preferred schedule I've noted earlier (after 6PM).</div>
<div dir="auto"><br></div>
<div dir="auto">Hope I've highlighted the reason that why this is my last time shopping from Max.</div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards,</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 25, 2021, 12:30 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Riad,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>We ​tried our best to deliver the items however as per courier he tried many times but the it could not be contacted .Please place a new order in order to assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Once again, we apologize for the inconvenience .<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2291689